<?php
include('includes/dbconnection.php');
include('includes/flash.php');

    $adno=$_POST['fullname'];
    $term=$_POST['term'];
    $session=$_POST['session'];
    $class=$_POST['class'];
    $school_type=$_POST['school_type'];
    $payment_type=$_POST['payment_type'];
    $pay_id=$_POST['pay_id'];
    $amount=$_POST['amount'];
    $payment_for=$POST['pay_for'];
    $query="INSERT into  payment(Admission_no,Term,session,class,school_type,payment_type,pay_id,amount,pay_for) value('$adno','$term','$session','$class','$school_type','$payment_type','$pay_id','$pay_id','$amount','$payment_for')";
    if (mysqli_query($con,$query)) {
      flash_alert('Payment Successful.'); 
      header('Location: pay_tuition.php'); exit;   
      $msg="";
    }
    else
    {
      flash_alert('Something Went Wrong. Please try again.');    
    }
    
  ?>